.multiselect-container
  width: 100%
  float: left

.multiselect-items-container
  width: 40%
  float: left
  border: 1px solid #000
  height: 250px
  padding: 5px
  overflow: auto

.multiselect-buttons-container
  width: 15%
  float: left
  height: 250px
  text-align: center

.multiselect-button
  width: auto

.multiselect-button-add
  margin-top: 100px

.multiselect-button-remove
  margin-top: 5px

.multiselect-item
  padding: 2px
  cursor: pointer

.multiselect-item-selected
  background-color: #9cf
